<!doctype html>
<html>

<!-- head -->
<head>

<title><?php wp_title(' | ', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<!-- meta -->
<meta charset="utf-8"/>
<!-- Adding "maximum-scale=1" fixes the Mobile Safari auto-zoom bug: http://filamentgroup.com/examples/iosScaleBug/ -->
<meta name="viewport" content="user-scalable=no, maximum-scale=1,  width=device-width, initial-scale=1"/>
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="keywords" content="<?php echo of_get_option('prosume_metakeywords'); ?>" />
<meta name="description" content="<?php echo of_get_option('prosume_metadescription'); ?>" />
<!-- meta -->
		
<!--[if lt IE 9]>
	<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->
		
<!-- stylesheet -->
<link rel="stylesheet" media="all" href="<?php bloginfo('stylesheet_url'); ?>"/>
<!-- stylesheet -->
		
<!-- wp_head -->
<?php wp_head(); ?>
<!-- wp_head -->
		
<?php if(of_get_option('prosume_customtypography') == '1') { ?>
<!-- custom typography-->

<?php if(of_get_option('prosume_headingfontlink') != '') { ?>
<?php echo of_get_option('prosume_headingfontlink');?>
<?php } ?>

<?php load_template( get_template_directory() . '/custom.typography.css.php' );?>
<!-- custom typography -->
<?php } ?>
	
</head>
<!-- head -->
	
	<body <?php body_class(); ?> lang="en" onload="setTimeout(function() { window.scrollTo(0, 1) }, 100);">
	
	<!-- container -->
	<div class="container">
		<header>
			<h1 class="title"><a href="<?php bloginfo('url'); ?>"><?php if(of_get_option('prosume_clogo')) : echo '<img src="'.of_get_option('prosume_clogo').'" alt="'.get_bloginfo('name').'" />'; else: echo ''.of_get_option('prosume_clogo_text').''; endif; ?></a></h1>
			<nav>
				<?php wp_nav_menu('theme_location=main-menu&container=&container_class=menu&menu_id=main&menu_class=main-nav sf-menu&link_before=&link_after=&fallback_cb=false'); ?>
			</nav>
			<div class="clear"></div>
		</header>