<?php
/*
Template Name: Portfolio Template
*/
get_header(); ?>
	<?php if(of_get_option('prosume_tagline') == '1') { ?>
			<!-- tagline -->
			<section class="tagline">
				<?php bloginfo('description'); ?>
			</section>
			<!-- tagline -->
	<?php } ?>
		<section class="main">
			<h1><?php the_title(); ?></h1>
			<?php
			// WP 3.0 PAGED BUG FIX
				if ( get_query_var('paged') )
				$paged = get_query_var('paged');
				elseif ( get_query_var('page') )
				$paged = get_query_var('page');
				else
				$paged = 1;
				
				$args = array(
				'post_type' => 'portfolio',
				'paged' => $paged );
				query_posts($args);
			?>
				
     		<?php if (have_posts()) : $count = 0; ?>
			<?php while (have_posts()) : the_post(); $count++; global $post; ?>
				<div class="portfolio">
				<div class="portfolio-hover">
					<a href="<?php the_permalink(); ?>" class="mosaic-overlay">
						<div class="details">
							<h3><?php the_title(); ?></h3>
							<p class="more"><?php _e('جزئیات','site5framework') ?></p>
						</div>
					</a>
					<?php $thumbnail = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'single-post-thumbnail' );
						if(has_post_thumbnail()): echo '<img src="'.$thumbnail[0].'"/>'; else: ?><img src="<?php bloginfo('template_url'); ?>/images/porto.jpg" alt="portfolio" />
					<?php endif; ?>
				</div>
				<p><?php echo get_the_excerpt(); ?></p>
			</div><!-- .portfolio -->
			<?php endwhile; ?>
			
			<!-- begin #pagination -->
					<?php if (function_exists("emm_paginate")) { emm_paginate(); } ?>
			<!-- end #pagination -->
		
		</section>
		<?php endif; ?>
<?php get_sidebar(); ?>
<div class="clear"></div>
<?php get_footer(); ?>